<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1393476608666">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.e4.rcp" url="features/org.eclipse.e4.rcp_1.2.1.v20130910-2014/" version="1.2.1.v20130910-2014">
		</feature>
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.9.0.v20130528-0742/" version="2.9.0.v20130528-0742">
		</feature>
		<feature id="org.eclipse.orion.client.feature" url="features/org.eclipse.orion.client.feature_2.0.0.v20131119-1121-7C--F7RZHQqHZWx8Sz-h8/" version="2.0.0.v20131119-1121-7C--F7RZHQqHZWx8Sz-h8">
		</feature>
		<feature id="org.eclipse.orion.server.feature" url="features/org.eclipse.orion.server.feature_1.0.0.v20131213-1609-7f7w8MFSUPLRfxDyXLZMDahg-37P/" version="1.0.0.v20131213-1609-7f7w8MFSUPLRfxDyXLZMDahg-37P">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" url="features/org.eclipse.orion.server.ui.feature_1.0.0.v20130826-2010-7O7ZFPbEVVFNcFz-Mm7Lmbm/" version="1.0.0.v20130826-2010-7O7ZFPbEVVFNcFz-Mm7Lmbm">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" url="features/org.eclipse.orion.server.search.feature_1.0.0.v20130826-2010-7c7y1FC7sResVcsMDewWL/" version="1.0.0.v20130826-2010-7c7y1FC7sResVcsMDewWL">
		</feature>
		<feature id="org.eclipse.orion.base.feature" url="features/org.eclipse.orion.base.feature_1.0.0.v20131129-1645-A19JGBXFiv5_MahdbFz0Lgns/" version="1.0.0.v20131129-1645-A19JGBXFiv5_MahdbFz0Lgns">
		</feature>
		<feature id="org.eclipse.orion.server.search.source.feature" url="features/org.eclipse.orion.server.search.source.feature_1.0.0.v20130826-2010/" version="1.0.0.v20130826-2010">
		</feature>
		<feature id="org.eclipse.orion.client.source.feature" url="features/org.eclipse.orion.client.source.feature_2.0.0.v20131119-1121/" version="2.0.0.v20131119-1121">
		</feature>
		<feature id="org.eclipse.orion" url="features/org.eclipse.orion_2.0.0.v20130826-2010-6--7Wfc3mylOnU3m3KFb_Lrkkbih/" version="2.0.0.v20130826-2010-6--7Wfc3mylOnU3m3KFb_Lrkkbih">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_4.3.1.v20130911-1000/" version="4.3.1.v20130911-1000">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" url="features/org.eclipse.orion.server.authentication.feature_1.0.0.v20131108-1937-37H7I9oB58A6GA94IJI7/" version="1.0.0.v20131108-1937-37H7I9oB58A6GA94IJI7">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.source.feature" url="features/org.eclipse.orion.server.authentication.source.feature_1.0.0.v20131108-1937/" version="1.0.0.v20131108-1937">
		</feature>
		<feature id="org.eclipse.orion.server.source.feature" url="features/org.eclipse.orion.server.source.feature_1.0.0.v20131213-1609/" version="1.0.0.v20131213-1609">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.9.0.v20130528-0742/" version="2.9.0.v20130528-0742">
		</feature>
	</site>
</config>
